httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "D'Arcy J.M. Cain" <da...@Vex.Net>
Subject Re: [users@httpd] New to apache
Date Wed, 02 Oct 2013 16:01:19 GMT
On Wed, 2 Oct 2013 15:24:30 +0000
Tim Charron <TCharron@thinkADNET.com> wrote:
> The person who installed apache for has left and we recently had a
> security audit done that recommended  we upgrade our Apache 2.2.9
> installation to 2.2.15 or later. I have searched trying to find
> information on how to do this upgrade and whether or not it will
> break something and found nothing that made me comfortable doing
> this. Could you point me in the right direction for finding out how
> to do this upgrade.

If you needed to hire someone to install Apache you probably need to
hire someone to upgrade it.  For one thing, they may have done stuff
that was not quite standard.  For another, if things do break someone
will need to look at updating your local configs.

I see that you are in Farmington, CT.  Maybe someone local can help or,
if you are comfortable with it, someone can work remotely.  Either way,
you need to tell us what environment you are in, especially what
operating system you are using.

-- 
D'Arcy J.M. Cain
System Administrator, Vex.Net
http://www.Vex.Net/ IM:darcy@Vex.Net
VoIP: sip:darcy@Vex.Net

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message